
html, body { width: 100%; height: 100%; position: relative; background-color: #222; }

body { font-family: "proxima-nova",sans-serif; }

body.panel-open { position: fixed; overflow: hidden; }

.container-fluid { max-width: 1440px; }

a:hover, a:active, a:focus {
  outline: 0 !important;
  text-decoration: none !important; 
}

.btn,
.btn:hover { border-color: transparent; box-shadow: none; border-radius: 0; font-weight: 600; }


.form-control:focus {
  border-color: #62b107;
  box-shadow: none;
}

h1, h2, h3, h4, h5, h6 { margin-top: 0; }


.well { border: 0; box-shadow: none; border-radius: 0; }

.modal-backdrop.in {
    opacity: .7;
    filter: alpha(opacity=70)
}

.modal-content { border-radius: 0; }
.modal-header { background-color: #62b107; color: #fff; }
.modal-title { font-weight: 700; }

.nopadding { padding: 0; }


blockquote {
    padding: 20px 0 0;
    margin: 20px 0 0;
    font-size: 16px;
    border-left: 0;
    border-top: 1px solid #eee;
}

blockquote p { font-family: Georgia, serif; font-style: italic; margin-bottom: 5px; }

/* blockquote:first-of-type { margin-top: 0; border: 0; padding-top: 0; } */




/* branding nav
----------------------------------------------------------------------------------------------------------------------*/


.navbar { margin-bottom: 0; min-height: 60px; border-bottom: 0; }

.navbar-nav > li > a {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 12px;
	transition: color .3s;
	letter-spacing: 0.02em;
}

.navbar-inverse .navbar-nav>li>a { color: #efefef; }
.navbar-inverse .navbar-nav>li>a:hover { color: #62b107; }

.navbar-inverse {
    border-color: transparent;
    border-top: 3px solid #62b107;
}


.navbar-brand { padding-top: 15px; padding-bottom: 10px; height: auto; }

@media screen and (min-width:992px) {
	.navbar-inverse { background-color: transparent; transition: all .3s ease-in; }
	.navbar-inverse.active { background-color: rgba(0,0,0,0.9);  }
	
	.navbar-nav > li > a { padding: 19px 12px 17px; margin: 5px 0 0; }
	.navbar-nav.navbar-utility-nav > li > a { font-size: 10px; font-weight: 800; color: #fff; margin-top: 3px; margin-left: 8px; margin-right: 8px; }
	
	.navbar-inverse.active .navbar-nav > li > a { color: #6fc50c; }
	.navbar-inverse.active .navbar-nav.navbar-utility-nav > li > a { color: #d2dd9c; }
	
	.navbar-inverse.active .navbar-nav > li > a:hover,
	.navbar-inverse.active .navbar-nav.navbar-utility-nav > li > a:hover { color: #ededed; }
	
	.navbar-brand img { opacity: 0.4; padding-right: 30px; border-right: 1px solid rgba(255,255,255,0.3); transition: opacity .3s ease-in; }
	.navbar-inverse.active .navbar-brand img { opacity: 1; }
	
	
	
}

.navbar-inverse .navbar-toggle { padding: 0; color: #fff; border: 0; border-radius: 0; font-size: 24px; width: 65px; height: 65px; line-height: 65px; margin: 0; background: transparent; }
.navbar-inverse .navbar-toggle:hover { background-color: transparent; }

.navbar-nav>li>.dropdown-menu {
    border-radius: 0;
}


.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    text-decoration: none;
    color: #efefef;
    background-color: #62b107;
}

















/* homepage, billboard, buttons
----------------------------------------------------------------------------------------------------------------------*/


.billboard {
	position: relative;
	background-attachment: fixed;
	height: 480px;
	padding: 0;
	background-color: #ccc;
	background-image: url(../img/billboard.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: scroll;
	background-size: cover;
	z-index: 0;
	overflow: hidden;
}


@media screen and (min-width:768px) {
	.billboard { height: 600px; }
}


.billboard:before {
	content: '';
	width: 100%;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.90) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.90) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0.90) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0.90) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.90) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
	z-index: 1;
}

.billboard:after {
	content: '';
	width: 100%;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 45%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 45%,rgba(0,0,0,0.65) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 45%,rgba(0,0,0,0.65) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 45%,rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 45%,rgba(0,0,0,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
	z-index: 1;
}

.billboard .branding,
.billboard .featured-heading { display: none; }

.bb-content {
	text-align: center;
	position: absolute;
	left: 50%;
	bottom: 40px;
	-webkit-transform: translate(-50%,0);
	transform: translate(-50%, 0);
	z-index: 5;
	width: 100%;
}

.billboard h1 {
	margin: 20px 0;
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
	text-align: center;
	width: 100%;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
	font-size: 28px;
	line-height: 1;
	padding: 0 20px;
}

.billboard h1 span {
	display: block;
	font-weight: 800;
}



@media screen and (min-width:600px) {
	.billboard .branding {
		display: inline-block;
	}

	.billboard h1 {
		font-size: 36px;
	}
	
	.billboard h1 span { display: inline; }
	
	.billboard .featured-heading {
		display: none;
		margin: 0;
		position: absolute;
		left: 50%;
		bottom: 10px;
		z-index: 5;
		-webkit-transform: translate(-50%,0);
		transform: translate(-50%, 0);
		color: rgba(255,255,255,0.5);
		text-transform: uppercase;
		font-weight: 600;
		font-size: 12px;
	}
}

@media screen and (min-width:992px) {
	.billboard .branding { top: 28%; }
	.billboard h1 { font-size: 42px; }
}

.bb-btns {
	margin: 0 auto;
	color: #fff;
	padding: 0;
	width: 100%;
	text-align: center;
}


@media screen and (min-width:768px) {
	.bb-btns { width: 100%; text-align: center; }
}

.bb-btns .btn {
	letter-spacing: 0.01em;
	text-decoration: none;
	background: #fff;
    border: 1px solid transparent;
    border-radius: 0;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
	font-weight:700;
	text-transform:uppercase;
	padding:0;
	margin: 12px 0;
	width: 123px;
	height: 35px;
	line-height:35px;
	border-radius: 0;
	transition: all 0.3s;
	color: #62b107;
	font-size: 10px;
}


.bb-btns .btn:hover,
.bb-btns .btn:active {
    color: #ededed;
    background: #222;
    border-color: #fff;
}

.bb-btns .cd-btn { margin: 0 auto; font-size: 14px; width: 180px; height: 48px; line-height: 48px; background: #62b107; color: #fff; letter-spacing: 0.05em; display: block; }
.bb-btns .cd-btn:hover { background: rgba(255,255,255,1); color: #62b107; }

@media screen and (min-width:600px) {
	.bb-btns .cd-btn { display: inline-block; margin-left: 5px; margin-right: 5px; }
}




.map_canvas { height: 280px; margin-bottom: 10px; }

@media screen and (min-width:992px) {
	.map_canvas { height: 480px; }
}








/* properties carousel
----------------------------------------------------------------------------------------------------------------------*/


.featured-properties { position: relative; }

.featured-anchors {
	margin: 20px 0 0;
	padding: 0;
	text-align: center;
}


.item a.tab {
	display: inline-block;
	width: 28px;
	height: 28px;
	line-height: 28px;
	border-radius: 100px;
	text-align: center;
	background: #62b107;
	background: #ccc;
	color: #fff;
	cursor: pointer;
	margin: 0 5px;
	font-weight: 800;
	transition: all .3s;
}

a.tab:hover { background: #62b107; color: #fff; }
a.tab.selected { background: #555; color: #ededed; }

a.featured-property {
	padding-bottom: 56.25%; 
	background-repeat: no-repeat; 
	background-position: center; 
	background-size: cover;
	display: block;
}

.carousel { background: whitesmoke; position: relative; }
.carousel .item { position: relative; border-left: 0px solid #ddd; height: 100%; }


.carousel .item .item-content { position: relative; padding: 24px; border-left: 1px solid #fff; text-align: center; }
.carousel .item .item-content .content { display: none; position: relative; }
.carousel .item .item-content .content.active { display: block; }

.carousel .item h3 { position: relative; border-left: 1px solid rgba(255,255,255,0.2); text-align: left; text-transform: uppercase; margin: 0; padding: 10px 24px; background: #222; color: #fff; font-size: 16px; font-weight: 700; }

.carousel .item h3 a { display: block; float: right; color: rgba(255,255,255,0.6); font-size: 11px; margin: 4px 0 0 0; }
.carousel .item h3 a.view-map { margin-left: 20px; }

.carousel .item .prop-title {
	text-align: center; 
	line-height: 1.25;
	margin: 10px 0; 
	font-weight: 700; 
	text-transform: uppercase; 
	height: 20px;
	overflow: hidden;
}
.carousel .item .prop-description {
	position: relative;
	height: 64px;
	overflow: hidden;
	text-align: left;
	margin: 10px 0 20px;
}

.owl-controls .owl-nav .owl-prev,
.owl-controls .owl-nav .owl-next {
	position: absolute;
	top: 37px;
	height: calc(100% - 37px);
	width: 24px;
    color: #fff;
    font-size: 12px;
    margin: 0;
    padding: 4px 7px;
    background: #555;
    display: block;
    cursor: pointer;
    font-weight: 700;
    transition: all .3s;
    z-index: 100;
    opacity: 0;
}

.owl-controls .owl-nav .owl-next { left: auto; right: 0; }

.owl-controls .owl-nav [class*=owl-] .fa { position: absolute; left: 50% ; top: 50%; -webkit-transform: translate(-50%,-50%);transform: translate(-50%, -50%); }

@media screen and (min-width:992px) {
	.carousel .item:hover { background: #fff; }
	.carousel .item:hover h3 { background: #62b107; }
	.carousel .item h3 a:hover { color: rgba(0,0,0,0.6); }
	
	.carousel .owl-controls .owl-nav [class*=owl-] { opacity: 0.2; }
	.carousel:hover .owl-controls .owl-nav [class*=owl-] { opacity: 1; }
}

.owl-controls .owl-nav [class*=owl-]:hover {
    color: #fff;
    text-decoration: none;
    background: rgba(0,0,0,0.8);
    background: #62b107;
    
}














/* interior hero
----------------------------------------------------------------------------------------------------------------------*/


.hero {
	height: auto;
	background: #444;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 360px;
}

@media screen and (min-width:768px) {
	.hero { height: 420px; }
}

.hero .bb-btns {
	position: absolute;
	left: 50%;
	bottom: 70px;
	-webkit-transform: translate(-50%,0);
	transform: translate(-50%,0);
	z-index: 5;
}

.hero:before {
	content: '';
	width: 100%;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.90) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.90) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0.90) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0.90) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.90) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
	z-index: 1;
}

.hero:after {
	content: '';
	width: 100%;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.65) 75%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.65) 75%,rgba(0,0,0,0.65) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.65) 75%,rgba(0,0,0,0.65) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.65) 75%,rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.65) 75%,rgba(0,0,0,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	z-index: 1;
}

.hero .state {
	display: none;
}
@media screen and (min-width:768px) {
	.hero .state {
		display: block;
		width: 44px;
		height: 44px;
		position: absolute;
		left: 30px;
		bottom: 60px;
		z-index: 5;
		opacity: 0.5;
		background-color: transparent;
	}
}
.hero .state.idaho {
	background-image: url(../img/idaho.svg);
	background-repeat: no-repeat;
	background-position: center;
}

.hero h1 {
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	width: 100%;
	padding: 180px 30px 20px;
	font-weight: 700;
	z-index: 5;
	margin: 0;
	text-shadow: 0 1px 0 rgba(0,0,0,0.5);
	font-size: 24px;
}

@media screen and (min-width:768px) {
	.hero h1 {
		width: 80%;
		padding: 0 10% 20px;
		font-size: 36px;
		position: absolute;
		left: 50%;
		bottom: 0;
		-webkit-transform: translate(-50%,0);
		transform: translate(-50%,0);
	}

}

.hero h1 small {
	display: block;
	color: inherit;
	text-transform: none;
	margin-top: 10px;
	line-height: 1.25;
}

.hero h1 .btn { display: inline-block; margin: 10px 15px 0; font-size: 14px; color: #aad64f; font-weight: 700; }
.hero h1 .btn:hover { color: #fff; }


.hero .addthis_sharing_toolbox {
	margin: 0 0 0;
	height: auto;
	line-height: 1;
	font-size: 0;
	
	position: absolute;
	left: 50%;
	bottom: 28px;
	-webkit-transform: translate(-50%,0);
	transform: translate(-50%,0);
	z-index: 5;
	
}




/* property search
----------------------------------------------------------------------------------------------------------------------*/


.sort-form-wrapper {
	background-color: #f1eee2;
	padding: 10px;
	position: relative;
}

#sort_form { margin: 0 auto; overflow: hidden; }

#sort_form .form-control-static,
#sort_form .form-group { margin: 0 5px; }

#sort_form .page-view,
#sort_form .pagination { display: none; }

@media screen and (min-width:992px) {

	#sort_form .cd-btn { font-weight: 700; }
	#sort_form { text-align: left; }
	#sort_form .form-control-static,
	#sort_form .form-group { margin: 0 10px; }
	
	#sort_form .page-view,
	#sort_form .pagination { display: inline-block; }
	
}

#sort_form .pagination { margin: 0 5px; vertical-align: middle; }
#sort_form .pagination>li>a { border: 0; padding: 7px 12px 5px; font-weight: 600; }
#sort_form .pagination>li>a:hover { background-color: #62b107; color: #fff; }
#sort_form .pagination>.active>a { background-color: #444; border-color: #ddd; }

#sort_form .pagination>.disabled>a,
#sort_form .pagination>.disabled>a:hover { background-color: #fff; color: #ddd; }






.search-results-wrapper {
	background-color: #333;
}

.search-results {
	padding: 1%;
	overflow: hidden;
	margin: 0 auto;
}

.search-results .property {
	width: 96%;
	margin: 2%;
	float: left;
	background: #fff;
	position: relative;
	padding: 10px 10px 60px;
}

@media screen and (min-width:600px) {
	.search-results .property { width: 46%; }
}

@media screen and (min-width:992px) {
	.search-results .property { background: whitesmoke;  width: 31.33333%; margin: 1%; }
	.search-results .property:hover { background: #fff; }
}

@media screen and (min-width:1280px) {
	.search-results .property { width: 23%; margin: 1%; }
}


@media screen and (min-width:1440px) {
	.search-results .property { width: 18%; }
}


.search-results .property-img {
	display: block;
	padding-bottom: 56.25%;
	background-color: #555;
	background: position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	margin-bottom: 10px;
}



.search-results .property-title { text-transform: uppercase; font-size: 16px; line-height: 1.125; font-weight: 600; }

.search-results .property-list { list-style: none; padding: 0; margin: 0 0 10px; font-size: 14px; color: #888; }
.search-results .property-list .price { font-weight: 600; color: #333; }
.search-results .property-list .price.sold,
.search-results .property-list .price.pending { color: #f30; text-transform: uppercase; }

.search-results .offered-by {
	background: #ededed;
	box-shadow: 0 1px 0 0 rgba(0,0,0,0.05) inset;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	font-size: 10px;
	color: #555;
	line-height: 1.125;
	padding: 12px 10px 10px;
	margin: 0;
	font-weight: 600;
}

.search-results .offered-by span { display: block; font-weight: 700; }

.search-results .more .fa { font-size: 10px; }

.brokers-info { float: none; }

@media screen and (min-width:1152px) {
	.brokers-info { float: right; }
}

.brokers-info a { display: inline-block; margin: 0 10px; font-size: 12px; text-transform: uppercase; font-weight: 600; }

.sep { display: inline-block; margin: 0 5px; color: #ddd; }


/* property detail
----------------------------------------------------------------------------------------------------------------------*/


.property-details-wrapper {
	background-color: #fff;
	overflow: hidden;
	padding: 40px 0 30px;
	border-top: 1px solid whitesmoke;
	box-shadow: 0 12px 12px -6px rgba(0,0,0,0.3) inset;
}

.property-details-wrapper h1 {
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	font-size: 28px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 2px solid #96cc58;
	color: #444;
}

@media screen and (min-width:600px) {
	.property-details-wrapper h1 { font-size: 48px; margin-bottom: 40px; }
}
.property-details-wrapper .nav-tabs { margin-bottom: 0; }
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    color: #ededed;
    background-color: #333;
    border: 1px solid #333;
}
.property-details-wrapper .tab-content {
	margin-bottom: 30px;
	border: 1px solid #333;
	border-top: 0;
	padding: 8px;
	background: #333;
}

.property-details-wrapper .nav-tabs>li>a {
	border-radius: 0;
	font-weight: 600;
	text-transform: uppercase;
	min-width: 86px;
	text-align: center;
	margin-right: 0;
}

.property-details-wrapper .nav-tabs>li>a:hover {
	background-color: #62b107;
	border-color: #62b107;
	color: #fff;
}

.property-details-wrapper .google-map {
    position: relative;
    padding-bottom: 67%;
    height: 0;
    overflow: hidden;
}
.property-details-wrapper .google-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.property-details h4 { font-weight: 600; font-size: 16px; }

.well.well-property-details { padding: 15px; }

.dl-property-info { margin-bottom: 0; }

.dl-property-info dt {
	float: left;
	width: 80px;
	clear: left;
	text-align: left;
	overflow: hidden;
}

.dl-property-info dd {
	margin-left: 100px
}

.dl-property-info dt,
.dl-property-info dd { margin-bottom: 3px; }


.well-updates { padding: 15px; background-color: #f1eee2; background-color: whitesmoke; margin-top: 20px; border-radius: 0; }
.well-updates strong { text-transform: uppercase; display: block; }
.well-updates .checkbox { margin: 5px 0; }
.well-updates .alert { padding: 5px 10px; border: 0; background: #fff; }



.cycle-slideshow { position: relative; margin-bottom: 10px; }
.cycle-slideshow img { width: 100%; }

.cycle-prev,
.cycle-next {
	display: none;
	position: absolute;
	left: 4%;
	top: 51%;
	z-index: 1020;
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
	width: 36px;
	height: 36px;
	line-height: 38px;
	text-align: center;
	background: rgba(0,0,0,0.3);
	background: #62b107;
	color: #fff;
	border-radius: 0px;
	text-indent: -1px;
	opacity: 0;
	transition: all .3s;
}
.cycle-next { left: auto; right: 4%; text-indent: 1px; }

.cycle-prev:hover,
.cycle-next:hover { cursor: pointer; background: #222; color: #fff; }

.slide-pager { margin: 0 -.5% 0; }
.slide-pager img { display: block; max-width: 100%; }
.slide-pager a { display: inline-block; padding: 2px; background-color: #ddd;  max-width: 19%; margin: .5% .5% 0; }

@media screen and (min-width:600px) {
	.slide-pager a { max-width: 11.5%; }
	.cycle-prev,
	.cycle-next { display: block; }
	
	.cycle-slideshow:hover .cycle-prev,
	.cycle-slideshow:hover .cycle-next { opacity: 1; }	
	
}


.slide-pager a:hover,
.slide-pager .cycle-pager-active { background-color: #aad64f; }










/* alternate property details
----------------------------------------------------------------------------------------------------------------------*/

.property-detail-alt {
	background: #222;
	overflow: hidden;
	margin: 0 auto;
	box-shadow: 0 -56px 56px -36px rgba(0,0,0,0.0) inset;
}

.property-detail-alt .photos,
.property-detail-alt .map {
	position: relative;
}

/*
.property-detail-alt .key-features {
	width: 100%;
	z-index: 500;
	padding: 10px 30px;
	background-color: rgba(255,255,255,0.8);
	color: #333;
	font-size: 12px;
	margin: 0;
	position: absolute;
}
*/

.property-detail-alt .cycle-slideshow { position: relative; margin-bottom: 0; }

.property-detail-alt .property-detail-header {
	overflow: hidden;
	position: relative;
	background-color: #f9f9f9;
	border-bottom: 0px solid #ddd;
	box-shadow: 0 6px 3px -3px rgba(0,0,0,0.0);
}

.property-detail-alt .property-detail-header .property-detail-title {
	color: #444;
	text-align: left;
	margin: 0;
	border-right: 0px solid #ddd;
	box-shadow: 4px 0 6px -3px rgba(0,0,0,0.2);
	padding: 3% 15px 2.5%;
	background-color: #fff;
	text-transform: uppercase;
	font-size: 24px;
}

@media screen and (min-width:992px) {
	.property-detail-alt .property-detail-header .property-detail-title {
		text-align: left;
		font-size: 44px;
		font-weight: 300;
		padding: 3% 30px 2.5%;
	}

}

.property-detail-alt .property-detail-header .property-detail-title span {
	display: block;
	font-size: 14px;
}

.property-detail-alt .property-detail-header .property-detail-title span.price { font-weight: 600; color: #00BCD4; }

.property-detail-alt .list-property-info {
	width: 100%;
	text-align: center;
	margin: 0;
	list-style: none;
	overflow: hidden;
	padding: 3% 2% 2.5%;
}

.property-detail-alt .list-property-info li {
	display: block;
	float: left;
	text-align: left;
	width: 100%;
	font-weight: 600;
	text-transform: uppercase;
	padding: 10px;
	color: #555;
	letter-spacing: 0.03em;
	text-shadow: 0 1px 0 rgba(255,255,255,1);
	
}

@media screen and (min-width:600px) {
	.property-detail-alt .list-property-info li {
		width: 20%;
		border-left: 1px solid #ddd;
		padding: 0 5px 0 15px;
	}
	
	.property-detail-alt .list-property-info li.key-features { position: relative; width: 40%; }
}

.property-detail-alt .list-property-info .fa { margin-left: 3px; font-size: 9px; color: rgba(0,0,0,0.7); }

.property-detail-alt .list-property-info li:first-child { border: 0; }

.property-detail-alt .list-property-info li span {
	display: block;
	text-transform: none;
	font-weight: 400;
	letter-spacing: 0.00em;
	margin-top: 5px;
	line-height: 1.25;
	/*
	padding: 2px 0; 
	background: #fff; 
	margin: 0 5%;
	border-radius: 3px; 
	*/
}

.property-detail-alt .list-property-info li span.price { color: #00BCD4; letter-spacing: 0.05em; font-weight: 600;  }

.property-detail-alt .slide-pager,
.property-detail-alt-broker {
	padding: 36px 4% 4%;
	box-shadow: 0 8px 6px -6px rgba(0,0,0,0.0) inset;
	overflow: hidden;
	
}

.property-detail-alt-broker {
	background-color: #62b107;
	background-color: #f9f9f9;
	padding: 0 4% 4%;
}



.property-detail-alt-broker .broker-contact {
	padding: 0 30px 0 0;
}

.property-detail-alt-broker h4 {
	font-weight: 600;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 36px;
	color: #555;
	color: #434A54;
	color: #00BCD4;
	text-shadow: 0 1px 0 #fff;
}

.property-broker-info {
	width: 50%;
	float: left;
	padding: 0 3% 0 0;
}

.btn-property-detail-info {
	float: right;
	position: relative;
	margin-left: 16px;
	background: #62b107;
	font-size: 28px;
	margin-top: 0;
	color: #fff;
	width: 36px;
	height: 36px;
	line-height: 34px;
	text-align: center;
	border-radius: 3px;
	transition: all .3s;
}

@media screen and (min-width:600px) {
	.btn-property-detail-info { margin-top: -1%;}
}

@media screen and (min-width:992px) {
	.btn-property-detail-info { margin-top: 0;}
}
.btn-property-detail-info:hover {
	background: #333;
}

.btn-property-detail-info:hover .arrow-down {
	border-top-color: #333;
	
}

.btn-property-detail-info .fa { font-size: 20px; text-shadow: 0 -1px 0 rgba(0,0,0,0.2); }

.btn-property-detail-info:hover,
.btn-property-detail-info:active,
.btn-property-detail-info:focus  {
	color: #fff;
}

.arrow-down {
	display: block;
	width: 0; 
	height: 0; 
	border-left: 15px solid transparent;
	border-right: 0 solid transparent;
	border-top: 12px solid #62b107;
	position: absolute;
	bottom :-10px;
	right: 0;
	z-index: 1000;
	transition: all .3s;
}
@media screen and (min-width:992px) {
	.arrow-down { display: block; }
}



/* static page content
----------------------------------------------------------------------------------------------------------------------*/

.static-content {
	background-color: #fff;
	padding-top: 40px;
	padding-bottom: 30px;
}




.broker-contacts {
	background-color: #f5f5f5;
	box-shadow: 0 9px 6px -6px rgba(0,0,0,0.15) inset;
}

.broker-contacts-listings {
	padding: 20px 15px 10px;	
}

@media screen and (min-width:992px) {
	.broker-contacts-listings {
		padding: 30px 0 20px;	
	}
}

.broker-contacts-listings h4 {
	font-weight: 600;
	font-size: 16px;
	text-transform: uppercase;
	color: #555;
	color: #434A54;
	color: #00BCD4;
	text-shadow: 0 1px 0 #fff;
	margin-top: 10px;
	margin-bottom: 20px;
}

.broker-contacts-listings p {
	padding-left: 32px;
	position: relative;
	margin-bottom: 30px;
}

.broker-contacts-listings p b {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 24px;
	height: 24px;
	line-height: 26px;
	text-align: center;
	background-color: #a2cd51;
	color: #fff;
	border-radius: 100px;
	font-weight: 400;
}

.broker-contacts-map {
	padding-bottom: 75%;
	background-image: url(../img/broker-locations-map-lg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	box-shadow: 0 9px 6px -6px rgba(0,0,0,0.15) inset;
}




.dl-horizontal.dl-newsletters dd {
	margin-bottom: 10px;
}
    
@media (min-width:992px) {
    .dl-horizontal.dl-newsletters dt {
        float: left;
        width: 100px;
        clear: left;
        text-align: right;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap
    }

    .dl-horizontal.dl-newsletters dd {
        margin-left: 120px;
    }
}







/* Video
 * ------------------------------------------------------------------------------------------------------------------ */

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-bottom: 66.42857%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	margin: 0;
}


.embed-container iframe,
.embed-container object,
.embed-container embed,
.embed-container video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
}

















/* notification
----------------------------------------------------------------------------------------------------------------------*/


#notification {
    position: absolute;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
    background: #62b107;
    padding: 0;
    overflow: hidden; 
    box-shadow: 0 0 5px black;
    line-height: 1.25;
    min-height: 70px;
    -webkit-transform: translateY(-140px);
	-webkit-animation: slideDown 5s .2s;
	-moz-transform:    translateY(-140px);
	-moz-animation:    slideDown 5s .2s;
}

#notification p { font-size: 14px; margin: 0; padding: 15px 40px 15px 15px; text-align: left; position: relative; color: #fff; font-weight: 600; }
#notification a { color: #eef9a4; }
#notification a:hover { color: #fff; }

#close { position: absolute; right: 20px; top: 17px; cursor: pointer; }

@media screen and (min-width:600px) {
	#notification p { font-size: 16px; padding: 24px 20px; text-align: center; }
	#close { right: 30px; top: 26px; }
}
@media screen and (min-width:768px) {
	#notification p { font-size: 18px; }
}

@-webkit-keyframes slideDown {
    0%, 100% { -webkit-transform: translateY(-80px); }
    10%, 90% { -webkit-transform: translateY(0px); }
}
@-moz-keyframes slideDown {
    0%, 100% { -moz-transform: translateY(-80px); }
    10%, 90% { -moz-transform: translateY(0px); }
}









/* prefooter
----------------------------------------------------------------------------------------------------------------------*/



.prefooter { background-color: #f1eee2; padding: 10px 0 30px; box-shadow: 0 12px 9px -9px rgba(210,210,195,0.8) inset; overflow: hidden; border-top: 0px solid rgba(210,210,195,0.8); }
.prefooter small { display: block; }



.prefooter h4 { margin: 20px 0 0; text-transform: uppercase; font-weight: 600; color: #555; line-height: 1; }
.prefooter h4 .news-anchor { display: block; width: auto; margin: 5px 0 10px; font-size: 12px;  font-weight: 700; }
.prefooter h4 .news-anchor .fa { }

.prefooter .list-news small { font-weight: 600; color: #555; }
.prefooter .list-news li { margin: 0 0 10px; }
	

@media screen and (min-width:768px) {
	.prefooter { padding: 40px 0 20px; }
	.prefooter h4 { margin: 0; }
	.guide {
		display: block;
		position: relative;
		background-color: transparent;
		width: 260px;
		height: 240px;
		margin-bottom: -80px;
		background-image: url(../img/land-buyers-guide-rotated-sm.png);
		background-position: left top;
		background-repeat: no-repeat;
		background-size: 100%;
	}
}


@media screen and (min-width:992px) {
	.guide {
		position: absolute; top: 0; right: 0; bottom: 0; left: 0;
		background-color: transparent;
		width: 260px;
		height: 240px;
		margin-top: -100px;
		background-image: url(../img/land-buyers-guide-rotated-sm.png);
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 100%;
	}
}











/* footer
----------------------------------------------------------------------------------------------------------------------*/



.footer { font-size: 12px; padding: 30px 0; background: #222; color: #ededed; border-top: 3px solid #62b107; }

.site-info { padding: 0 0 20px 40px; margin: 0; position: relative; }
.site-info:before {
	content: url(../img/footer-logomark.png);
	position: absolute;
	left: 0;
	top: 0;
}

.disclaimer { text-align: center; border-top: 1px solid #444; padding-top: 20px; color: #777; }

.footer a { color: #d2dd9c; }
.footer a:hover { color: #ededed; }

.nav-footer { padding-left: 40px; }

@media screen and (min-width:992px) {
	.nav-footer { float: right; padding-left: 0; }
}


